.btn-tip {
    position: relative;
    display: inline-block;
    height: 22px;
    width: 22px;
    margin: auto 4px 10px 4px;
    border: none;
    background-color: transparent;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.btn-tip svg{
    height: 100%;
    stroke: rgba(61, 61, 61, 1);
    stroke-width: 1.3px;
    transition: 0.2s;
    transition-property: stroke;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.btn-tip:hover svg {
    stroke: #F9C312;
    transition: 0.2s;
    transition-property: fill;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}

.btn-tip:focus {
    outline: none;
}

.btn-tip .tooltip {
    visibility: hidden;
    background-color: rgb(103 103 103 / 90%);
    color: #fff;
    text-align: center;
    font-family: Roboto, Arial, sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    white-space: nowrap;
    border-radius: 2px;
    padding: 10px 7px;
    position: absolute;
    z-index: 1;
    top: 190%;
    bottom: unset;
    left: 20%;
    margin-left: -25px;
    opacity: 0;
    transition: opacity 0.3s;
}

.btn-tip .tooltip.tooltip-top {
    top: unset;
    bottom: 38px;
    left: 20%;
    margin-left: -25px;
}

.btn-tip:hover .tooltip {
    visibility: visible;
    opacity: 1;
}